{
    "component_type": "style",
    "component_id": "apa",
    "component_version": 2301,
    "component_name": "apa",
    "component_description": "American Psychological Association (APA) (installed by default). APA is an author/date based style. This means emphasis is placed on the author and the date of a piece of work to uniquely identify it.",
    "component_sha256": "7b851d289641146d4be48ed487fc79ea8cdb64d400e71d1388940ceb53fa14e7",
    "component_website": "https://apastyle.apa.org",
    "component_longname": "American Psychological Association (APA)",
    "component_licence": "ISC Licence",
    "component_authors": [
        {
            "author_name": "Mark Grimshaw-Aagaard",
            "author_role": "compiler",
            "author_email": "sirfragalot@users.sourceforge.net",
            "author_website": "https://vbn.aau.dk/en/persons/126217",
            "author_copyright": "2003–2026"
        }
    ]
}